<?php
require_once("module/module.project_module.php");
$modules = new CModuleProjectModule();
$modules->Init($project_id);
?>
<span class="big">项目模块</span>
<span class="link" onclick="ClickEditModule('add', 0, 0)"">
	<img src="imgs/icon_worklog.gif" class="icon" alt="新增模块"><b>新增模块</b>
</span>
<hr size=1 width=80% align=left color=#CCCCCC>

<?php 
	for($i=0;$i<$modules->GetSize();$i++)
	{
		$modules->modules[$i]->Display();
	}
?>

